Deb package fails to install via apt module · Issue #7 · geerlingguy/docker-ubuntu1804-ansible

Hi Jeff! First, thanks for all the great work you do and for sharing it! While working to add Ubuntu 18.04 support to my Check_MK module, I'm running into a strange error that I hope you can he...